* { padding: 0; margin: 0; }
body {background-color:#333; margin:0;padding:0;font:9pt Arial, Verdana, Helvetica, sans-serif;color:#003D6C;}
#banner {margin:0 auto;width:1000px;height:149px;cursor:pointer;background:url(../images/banner.png);background-repeat:no-repeat;background-position:top center;}
#wrapperEntegy{margin:0 auto;width:1000px;overflow:hidden;}
#navDiv {margin:0 auto;height:33px;width:1000px;background-color:#C6C6C6;padding-top:10px;}

/*#innerWrapper {margin:0 auto; width:1000px;background:url(../images/homecontentbg.png); background-repeat:repeat-y;}*/
#innerWrapper {margin:0 auto; width:1000px;background:url(../images/internalcontentbg.png); background-repeat:repeat-y;float:left;}
#leftCol {float:left;width:194px;margin-top:53px;margin-bottom:20px;}

#item-page {text-align:left;}
#contentDiv {width:765px;padding:20px;float:right;border-left:1px solid #FFF;margin-top:20px;margin-bottom:20px;font-size:10pt;text-align:justify;}
#contentDivWide {width:960px;margin:0 auto;padding:20px;margin-top:20px;margin-bottom:20px;font-size:10pt;text-align:justify;}
#contentDiv ul {padding-left:15px;padding-bottom:10px;}
#contentDiv ol {padding-left:20px;padding-bottom:10px;}
#contentDivWide ul {padding-left:15px;padding-bottom:10px;}
#contentDivWide ol {padding-left:20px;padding-bottom:10px;}

#footerWrapper {margin:0 auto;width:1000px;height:44px;background-image:url(../images/footerbg.png); background-repeat:no-repeat; background-position: top center;text-align:center;}
#footerWrapper h1 {color:#FFFFFF;text-align:center;}
#poweredBy {margin:0;padding:0; width:101px; height:43px; text-align:left; float:left;}
#footerTbl {width:680px;margin-left:260px;}
#footerTbl td {color:#FFF;white-space:nowrap;font-weight:bold;}
#footerTbl td img {border:none;}

.contentheading {font-weight:bold;font-size:16px;padding-bottom:20px;padding-top:20px;}
.componentheading {font-weight:bold;font-size:16px;padding-bottom:20px;padding-top:20px;}
fieldset.input {border: 0;}
p {padding-bottom:10px;}
img {border:none;}

.module_content
{
        margin:0px 0 0px 0;
        padding:0px 0px 10px 5px
}

.moduletable
{
        margin:0px 0 20px 0;
        padding:0px 0;
}

.moduletable_menu
{
        margin:0px 0 10px 0;
}

.moduletable_js
{
        margin-bottom:5px;
}

#navDiv h3.js_heading,
#right h3.js_heading
{
        position:relative;
        display:block;
        padding:5px 0px 0 0px ;
        margin:0px ;
        font-size:1.40em;
}

h3.js_heading span.backh
{
        padding:4px 0px 0px 10px;
        display:block;
}

h3.js_heading span.backh1
{
        padding:0px 20px 8px 0px;
        display:block;
}

h3.js_heading a
{
        display:block;
        position:absolute ;
        right:0px ;
        top:0px;
        padding:5px 5px 0 0;
        text-decoration:none;
}

.no
{
        font-size:1px;
}

h1, h2, h3 {color:#003D6C;padding-bottom:10px;}


#slideshow-container  {width:499px; height:252px; position:relative; }
#slideshow-container img {display:block; position:absolute; top:0; left:0; z-index:0;}

#navDiv ul{padding:0;margin:0;float:left;left:50%;position:relative;}
#navDiv ul li{position: relative;float:left;list-style: none;margin: 0;padding:0; border-right:1px solid #FFF;border-left:1px solid #FFF;left: -50%;} 

#navDiv li a{font-weight:bold;display:block;text-decoration:none;text-align:left;line-height:20px;color:white;padding:0px 10px;text-transform:uppercase;text-shadow: 1px 1px 1px #000;}

#navDiv li a:hover{color:#003D6C;} 

#navDiv ul ul{position:absolute;top:20px;left:5px;display:none;background-color:#C6C6C6;width:230px; z-index:20;} 

#navDiv ul ul li{left:0;border-right:0;border-left:0;}

#navDiv  ul li ul li a{height:20px;text-decoration:none;text-align:left;line-height:10px;color:white;padding:5px 5px;}

#navDiv ul li:hover ul{display:block;} 

#navDiv ul ul ul{position:absolute;top:0px;left:148px;display:none;background-color:#C6C6C6;width:150px;}

#navDiv ul ul ul li{display:none;}

#navDiv ul ul li{background:none;border-bottom:1px solid #FFF;width:230px;padding-top:5px;} 

#navDiv ul ul li:hover ul{display:block;} 

#navDiv ul ul li:hover ul li{display:block;}

#homePanels {width:900px;margin:0 auto;}

.homePanelList {width:277px;height:220px;background:url(../images/homelpanelbg.png);background-repeat:no-repeat;background-position:top center;padding-left:10px; vertical-align:top;}

.homePanelList h2 {color:#FFF;font-weight:bold;padding-top:10px;font-size:14px;}

.homePanelMenu {padding-top:15px;}
.homePanelMenu a {text-decoration:none;color:#0070B7;}
.homePanelMenu td {padding-bottom:5px;}

#contentDiv h1, #contentDiv h2, #contentDiv h3, #contentDiv h4 {color:#0EA0D6;margin-bottom:10px;margin-top:10px;}
#contentDiv h2 {color:#003D73;}
#contentDiv h3 {color:#0476Ac;}
.anchorLinks {line-height:1.5;}
.anchorLinks a {color:#0476Ac;text-decoration:none;}
.anchorLinks a:hover {text-decoration:underline;}
#contentDiv li {margin-bottom:5px;}

#leftCol h4 {margin-left:20px;margin-bottom:10px;color:#003D73;}
#leftCol .leftMenu {margin-left:20px;margin-bottom:25px;}
#leftCol .leftMenu td {color:#FFF;text-align:left;padding-bottom:10px;font-weight:bold;}
#leftCol .leftMenu td a {color:#626262;text-decoration:none;}
#leftCol .leftMenu td a:hover {color:#FFF;text-decoration:underline;}

#referralForm {margin: 0 auto;}
.outer, .headCell {padding-left:20px;}
.headCell {border-top:1px solid #0FA8E2;}
.headCell h2 {color:#FFF;background-color:#0FA8E2;padding:5px;width:110px;margin-bottom:5px;}
.innerForm td, .innerForm2 td,  .innerForm th, .innerForm2 th {padding:0px;padding-bottom:5px;padding-right:5px;text-align:left;vertical-align:top;}
.smallTxt {font-size:80%;color:#003D6C;font-weight:normal;}
.staffName {font-size:120%;margin-top:0;}
h3.staffHead {font-size:140%;color:#003D73 !important;margin-top:0;margin-bottom:0;}
.staffSubHead {margin-bottom:0;padding-bottom:0;font-weight:bold;}
.content-links {display:none;}

#contactTbl {margin: 0 auto;width:710px;font-weight:bold;}
#contactTbl h1 {color:#FFF;font-size:240%;margin-bottom:10px;}
#contactTbl h2 {font-size:120%;}
#contactTbl td {vertical-align:top;}
#contactTbl td a {color:#003D6C;}
#contactTbl td p {padding-right:10px;;}

.faqQuestion {color:#0476Ac;font-weight:bold;}

.proc {color:#1597C5 !important;font-size:24px;}
.prep {color:#00A397 !important;font-size:24px;}

.tip-top		{ background-color:#C6C6C6; height:10px; width:350px;padding-left:10px;padding-right:10px; border:1px solid #fff;border-bottom:none; }
.tip-title		{ background-color:#C6C6C6; color:#003D6C; font-weight:bold; padding:10px; width:350px;border-left:1px solid #fff;border-right:1px solid #fff;}
.tip-text		{ background-color:#C6C6C6; color:#003D6C; padding:10px; width:350px;text-align:justify;border-left:1px solid #fff;border-right:1px solid #fff;}
.tip-bottom		{ background-color:#C6C6C6; width:350px; height:10px;padding-left:10px;padding-right:10px; border:1px solid #fff;border-top:none;}

/* Form Styles */
form#userForm {
	background: #fff;
	padding: 30px;
}
form#userForm h2 {
	color:#FFF;
	background-color:#0FA8E2;
	padding: 5px;
	line-height: 1em;
	margin-bottom: 15px;
}
form#userForm h3 {
	color: #0FA8E2;
}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
	width: 95%;
}
form#userForm .formControlLabel {
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
}
form#userForm p {
	padding-bottom: 0 !important;
}
form#userForm .rsform-block {
	margin-bottom: 20px;
}